Public Class Form1
    Public Sub ZoomOut()
        Dim x1, x2, y1, y2 As Short
        x1 = PictureBox1.Location.X
        y1 = PictureBox1.Location.Y
        x2 = PictureBox1.Size.Width
        y2 = PictureBox1.Size.Height
        x2 += 10
        y2 += 10
        PictureBox1.SetBounds(x1, y1, x2, y2)
    End Sub

    Public Sub ZoomIn()
        Dim x1, x2, y1, y2 As Short
        x1 = PictureBox1.Location.X
        y1 = PictureBox1.Location.Y
        x2 = PictureBox1.Size.Width
        y2 = PictureBox1.Size.Height
        x2 -= 10
        y2 -= 10
        PictureBox1.SetBounds(x1, y1, x2, y2)
    End Sub
End Class
